Subject: [mpls-tp] FW: [mpls] Working Group Last Call on draft-ietf-mpls-tp-gach-gal-01

From: Ben Niven-Jenkins <[email-masked]>
Date: Thu, 26 Feb 2009 01:27:54 +0000

Same comment applies to -02 as to -01 (see below) although it is now section
4.2 in version -02.

Could be addressed by including the following sentence:

"Where the GAL is at the bottom of the label stack (i.e. S bit set to 1)
then it MUST always be followed by an ACH"

Ben

------ Forwarded Message
> From: Benjamin Niven-Jenkins <[email-masked]>
> Date: Thu, 15 Jan 2009 18:56:55 +0000
> To: <[email-masked]>
> Subject: Re: [mpls-tp] [mpls] Working Group Last Call on
> draft-ietf-mpls-tp-gach-gal-01
> 
> My other LC comment on draft-ietf-mpls-tp-gach-gal-01 follows (when I came
> to review the draft it appears I don't have as many comments as I first
> thought).
> 
> Section 3.2.  Is it worth explicitly stating in this section that the GAL
> must be followed by a GACH.  This is implicit from Section 3 but as Section
> 3.2 lists some MUSTs and MUST NOTs related to the use & applicability of the
> GAL it might be worth explicitly mentioning it here also.
> 
> Ben
> 
> 
> 
> On 07/01/2009 10:06, "Loa Andersson" <[email-masked]> wrote:
> 
>> All,
>> 
>> this is to initiate a working group last call on
>> http://tools.ietf.org/html/draft-ietf-mpls-tp-gach-gal-01
>> 
>> This is the first of a series MPLS Transport Profile documents
>> to be last called. The last call is directed to the MPLS, PWE3
>> and CCAMP working groups.
>> 
>> According to procedures agreed upon in the JWT decision the
>> working last call does also include the ITU-T MPLS-TP ad hoc team.
>> 
>> This working group last call will end eob Jan 20, 2009.
>> 
>> Though I know this is futile:
>> 
>> *Please do not do a "Replay all"* but direct comments to the
>> [email-masked] mailing list.
>> 
>> /Loa
> 
> _______________________________________________
> mpls-tp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls-tp

------ End of Forwarded Message